"IDS_CLOSE" = "ปิด";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "ยกเลิกเซสชัน";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "ฉันได้อ่านข้อมูลผู้สนับสนุนแล้ว";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "ดำเนินการต่อ";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "ประเทศ";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "ไม่สามารถยืนยันความถูกต้องของตำแหน่งผู้สนับสนุนเดิม";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "ที่อยู่อีเมล";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "ไม่สามารถยืนยันความถูกต้องที่อยู่อีเมล";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "ประเภทบัญชี";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "บัญชีเพื่อการค้า";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "ไม่สามารถตรวจหาประเภทบัญชีได้";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "บัญชีอิสระ";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "ข้อมูลผู้สนับสนุน";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "ไม่ทราบ";
